.avia-image-container.av-mpjhavh6-0bf1ff636f42112b5dd5cf705f3a0fb2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpjhbrh5-59ea24cf974fe85bdd033f2236bbd471 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpjhbyh8-c6ee495342f87f61046d06d673c0322a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpjhc8gb-92263cd9f85f5742ebb24807d3c45a6a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpjhci5m-bea3990d497b4103f57c79a2e5e6ac01 .av-image-caption-overlay-center{
color:#ffffff;
}

